# media

Media type associated with the element.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
4.0+ | 1.1+ | 1.0+ | 4.0+ | 1.0+

## Values

* | Specify a media type not on this list.
all | Any sort of media.
aural | Audio output.
braille | Braille.
print | Print or hardcopy.
projection | Projection on a wall or screen.
screen | Computer screen.
other | Other.

## Availability

W3C HTML 4.01

## Related

- link
- style

text_html aptana_docs